Дефектные обновления.

Сам по себе pulseaudio у меня что прежде, что сейчас работает нормально. Речь шла о другом.
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Да, я понял, но и у меня так уж совпало проблема оказалась не в самой пульсе, а в ядре 4.13.2 несовместимом, как оказалось с моим ноу-нейм ноутом. Высыпала целая куча проблем, в.т.ч со звуком и якобы "зажатой неопределенной клавишей", что не давало к тому же нормально войти в консоль. Помог откат к старому "проверенному" 4.12.10-zen.
Обновление на samba 4.7.0-1 приводит к невозможности смотреть список виндовой сети кроме как при помощи smbtree. Баг в багзилле самбы https://bugzilla.samba.org/show_bug.cgi?id=12863#c16
Может оно кому и надо, но обновление openssh до openssh-7.6p1-1 привело к тому, что невозможно попадать на некоторые устройства, в основном циски, то с диагностикой то неправильные ciphers, то слишком короткий ключ (при ключе rsa на циске 4096 бит).
У kterm внезапно исчезла из меню возможность открыть новый таб с выбранным профилем...
 
Зарегистрироваться или войдите чтобы оставить сообщение.